.logo-swiper {
    overflow: hidden;
    .swiper-slide {        
        .wp-block-image {
            display: flex;
            align-items: center;
            justify-content: center;
            img {
                min-height: 91px;
                max-height: 91px;
                object-fit: contain;
                object-position: center;
            }
        }
    }
    .swiper-wrapper {
        transition-timing-function: linear;
    }
}

.block-editor-block-list__block[data-type="genesis-custom-blocks/logo-slider"] .genesis-custom-blocks-editor__ssr {
    display: grid; 
    grid-template-columns: repeat(6, 1fr)
}